/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://softound.com/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Softound Solutions
 Author URI:   https://softound.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");


body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover,

.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
	color: #F05F40 !important;
}

.about-div,
.features-div{
	background: #fffffff2;
	padding: 26px;
	margin-top: 33px;
}

.about-div .widget-title,
.features-div .widget-title {
	color: #f05f40;
}

.about-div {
	color: black;
}

.features-div .textwidget a{
	font-weight: bold;
	font-size: 25px;
	color: #000 !important;
		text-decoration: none;
}

.features-div .widget ul {
	margin-bottom: 0px;
}

.features-div .widget li {
	margin: 1rem 0 0 0;
}

.about-div .widget .widget-title,
.features-div .widget .widget-title {
	margin-bottom: 0rem;
}

.widget li {
	margin: 10px 0px 0px 0px;
}

.job-management-div {
	background: #fff;
}

a.added_to_cart {
	display: none;
}

.wooc-product-main-div {
	width:18%;
	display:inline-block;
	vertical-align: top;
	margin-left: 10px;
	margin-right: 10px;
}

.wooc-product-main-div .product-title-box {
	font-weight: 600;
	font-size: 25px;
	color: #fff;
	background-color: #eb5e1d;
	text-align: center;
	max-height: 50px;
	padding: 5px;
}
.add_to_cart_inline .add_to_cart_button {
	color: #fff !important;
	background-color: #eb5e1d;
	width: 85%;
	font-size: 15px;
	padding: 10px;
}

.add_to_cart_inline .testdrive-button {
	color: #fff !important;
	background-color: grey;
	width: 85%;
	font-size: 15px;
	padding: 10px;
}

.add_to_cart_inline {
	border: 4px solid #eb5e1d !important;
	/*height: 300px !important;
	max-height: 300px !important;*/
	padding: 15px !important;
	text-align: center;
	color: #6e6e6e !important;
}


.test-drive p.add_to_cart_inline {
	border: 4px solid grey !important;
	/*height: 300px !important;
	max-height: 300px !important;*/
	padding: 15px !important;
	text-align: left;
	color: #6e6e6e !important;
}

.test-drive p.add_to_cart_inline span.woocommerce-Price-amount {
   display:none;
}

.add_to_cart_inline .woocommerce-Price-amount {
	font-size: 30px !important;
}

.add_to_cart_inline .excluding_tax {
	font-weight: normal;
	font-size: 15px;
}
.add_to_cart_inline .number_of_users_label {
	font-size: 20px !important;
}
.add_to_cart_inline .number_of_users_value{
	font-size: 25px !important;
}

.add_to_cart_inline .number_of_users_input {
	padding: 0px 10px;
	text-align: center;
	width: 50%;
	margin: auto;
	font-size: 18px;
	color: #6e6e6e;
	border: 1px solid #eb5e1d;
}

.entry-content .container-fluid .registration-left-bar {
	padding: 20px 18px;
	/*color: #4c4848;*/
	color: #292929;
}
.entry-content .container-fluid .registration-left-bar .reg-font-small {
	font-size:24px;
}
.entry-content .container-fluid .registration-left-bar .reg-font-big {
	font-size:28px;
}
.entry-content .container-fluid .registration-left-bar .reg-invitation-font {
	color: #ec621d;
	font-weight:600;
}
.entry-content .container-fluid .registration-left-bar .reg-referral-font {
	font-size:28px;
	color: #ec621d;
}
.entry-content .container-fluid .registration-right-bar .reg-input-label {
	font-size: 16px;
	color: #4c4848;
}
.entry-content .container-fluid .registration-right-bar .reg-input-input {
	padding: 3%;
	border-color: #eb5e1d;
	font-size: 16px;
	color: #4c4848;
}
.entry-content .container-fluid .registration-right-bar .reg-input-prefix {
	border-color: #eb5e1d;
	color: #eb5e1d;
}
.entry-content .container-fluid .registration-right-bar .reg-submit-btn {
	font-size: 16px;
	padding: 3%;
	margin-top: 5%;
	width: 100%;
	background-color: #ec621d;
}
.entry-content .container-fluid .registration-right-bar .card {
	border-color: #eccebe;
}
.entry-content .container-fluid .login-side-bar .login-heading {
	font-size:30px;
	color: #292929;
}
.entry-content .container-fluid .login-form-tab .login-input-label {
	font-size: 16px;
    color: #4c4848;
}
.entry-content .container-fluid .login-form-tab .login-input-field {
	padding:2%;
	border-color: #eb5e1d;
	color: #4c4848;
	margin-bottom: 5px;
}
.entry-content .container-fluid .login-form-tab .login-input-prefix {
	font-size:14px;
	border-color: #eb5e1d;
	color: #4c4848;
	margin-bottom: 5px;
}
.entry-content .container-fluid .login-form-tab #domain_name_error,
.entry-content .container-fluid #email_address_error {
	font-size: 12px;
    color: red;
    margin-top: -5px;
    padding-bottom: 5px;
}
.entry-content .container-fluid .login-form-tab #login_domain_name_button {
	font-size: 18px;
	background-color: #ec621d;
	border: none;
	padding: 5px 15px;
	margin: 10px 0px 15px;
	border-radius: 0px !important;
}
.entry-content .container-fluid .login-eg-div {
	font-size:20px;
	color: #292929;
}
.entry-content .container-fluid .login-eg-span {
	color: #ec621d;
	font-size:24px;
}
.entry-content .container-fluid .login-forgot-heading {
	font-size:18px;
	color: #4c4848;
	text-align: center;
}
.entry-content .container-fluid .login-forgot-input {
	padding:2%;
	border-color: #eb5e1d;
	color: #4c4848;
	margin: 10px 0px;
}
.entry-content .container-fluid #send_email_login_details {
	margin: 10px 0px;
    padding: 8px;
    border: none;
    background-color: #ec621d;
    width: 50%;
    font-size: 16px;
    border-radius: 0px;
}
.entry-content .container-fluid .login-forgot-notice {
	color: #e73d21;
    font-size: 16px;
    text-align: center;
}
/*.entry-content .container-fluid .channel-partner-login-link {
	text-align: right;
	color: #eb5e1d !important;
}
.entry-content .container-fluid .channel-partner-login-link a {
	text-decoration: underline;
	color: #eb5e1d !important;
	font-size: 21px;
}*/
.entry-content .container-fluid .channel_partner_login_head {
	font-size: 30px;
	color: #292929;
}
.entry-content .container-fluid .channel_partner_login_desc {
	font-size: 24px;
	color: #ec621d;
}
.entry-content .container-fluid .channel_partner_login_div {
	width:100%;
	background-color: white;
	padding:0% 5%;
	text-align: left;
}
.entry-content .container-fluid .channel_partner_login_div .cpl_input_field {
	font-size:14px;
	padding: 3%;
	border-color: #eb5e1d;
	color: #4c4848;
}
.entry-content .container-fluid .channel_partner_login_div .cpl_input_prefix {
	font-size: 16px;
    border-color: #eb5e1d;
    color: #eb5e1d;
    width: 40px;
    border-right: none;
    padding: 12px;
}
.entry-content .container-fluid .channel_partner_login_div .cpl-error-message {
	font-size: 12px;
    color: red;
    margin-top: -5px;
    padding-bottom: 5px;
}
.entry-content .container-fluid .channel_partner_login_div .cpl-forgot-password-div {
	text-decoration: underline;
	font-size: 12px;
	color: #e73721!important;
}
.entry-content .container-fluid .channel_partner_login_div .cpl-login-btn {
	width:100%!important;
	font-size:18px;
	background-color: #eb5e1d;
    border: none;
    border-radius: 0px !important;
}

@media (max-width: 767px) {
	.wooc-product-main-div .product-title-box,
	.add_to_cart_inline {
		width: 250px !important;
	}
	.wooc-product-main-div {
		margin: 0px 70px !important;
	}
	.entry-content .container-fluid .registration-right-bar .reg-input-label,
	.entry-content .container-fluid .registration-right-bar .reg-input-input,
	.entry-content .container-fluid .registration-right-bar .reg-submit-btn,
	.entry-content .container-fluid .registration-left-bar .reg-font-small {
		font-size:14px !important;
	}
	.entry-content .container-fluid .registration-left-bar .reg-font-big,
	.entry-content .container-fluid .registration-left-bar .reg-referral-font {
		font-size:16px !important;
	}
	.entry-content .container-fluid .registration-left-bar {
		padding: 15px 20px !important;
	}
	.entry-content .container-fluid .registration-right-bar .card {
		padding: 5% !important;
	}
	.entry-content .container-fluid .channel-partner-login-link a {
		font-size: 14px;
	}
	.entry-content .container-fluid .channel-partner-login-link {
		margin: 5% 0%;
	}
	.entry-content .container-fluid .email_address_div {
		width: 70%;
	}
	/*.entry-content .container-fluid .send_email_login_btn {
		width: 30%;
		text-align: center;
	}*/
	.entry-content .container-fluid .login-forgot-input {
		width: 95%;
		margin-left: auto;
		position: absolute;
	}
	.entry-content .container-fluid #send_email_login_details {
		float: right;
		width: 22%;
    	font-size: 14px;
	}
	.entry-content .container-fluid .channel_partner_login_div {
		margin-bottom: 10px;
	}
	.entry-content .container-fluid .login-side-bar .login-heading {
		font-size: 22px;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.wooc-product-main-div .product-title-box,
	.add_to_cart_inline {
		width: 250px !important;
	}
	.wooc-product-main-div {
		width: 30% !important;
	}
	.entry-content .container-fluid .registration-right-bar .reg-input-label,
	.entry-content .container-fluid .registration-right-bar .reg-input-input,
	.entry-content .container-fluid .registration-right-bar .reg-submit-btn,
	.entry-content .container-fluid .registration-left-bar .reg-font-small {
		font-size:14px !important;
	}
	.entry-content .container-fluid .registration-left-bar .reg-font-big,
	.entry-content .container-fluid .registration-left-bar .reg-referral-font {
		font-size:16px !important;
	}
	.entry-content .container-fluid .registration-left-bar {
		padding: 15px 20px !important;
	}
	.entry-content .container-fluid .channel-partner-login-link a {
		font-size: 14px;
	}
}
@media (min-width: 1024px) {
	.wooc-product-main-div {
		max-width: 23rem !important;
	}
	.entry-content .container-fluid .cpl-div-width {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}

/*checkout page design changes*/
.woocommerce-checkout form .form-row.woocommerce-invalid input.input-text {
	border: 1px solid #cd2653 !important;
}
.woocommerce-checkout .woocommerce-billing-fields h3 {
	font-size: 28px;
    color: #ec621d;
}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
	border-color: #ec621d;
    padding: 10px;
    color: #292929;
}
.woocommerce-checkout form .col2-set label {
	color: #292929;
}
.woocommerce-input-wrapper #billing_nature_of_service {
	padding: 12px 10px !important;
	background-color: #eeebe9;
	font-size: 14px;
	border-color: #ec621d;
	color: #292929;
}
.woocommerce-input-wrapper .select2-container .select2-selection,
.woocommerce-input-wrapper #billing_city {
	border-color: #ec621d !important;
    border-radius: 0px !important;
    color: #292929 !important;
}
body, .entry-title a, :root .has-primary-color {
	color: #292929 !important;
}
.woocommerce-checkout .select2-container .select2-search__field {
	border-color: #ec621d;
}
.select2-container--open .select2-dropdown--below {
	border-color: #ec621d;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #ec621d;
}
.woocommerce-checkout form .col2-set label {
	white-space: nowrap;
}
.woocommerce-checkout form #order_review_heading {
	font-size: 34px;
    color: #ec621d;
    margin-bottom: 1rem;
}
.woocommerce-checkout form #order_review {
	color: #292929;

}
.woocommerce-checkout form #order_review .woocommerce-privacy-policy-text a,
.woocommerce-checkout form #order_review .product-name a {
	color: #ec621d !important;
}
.woocommerce-checkout-review-order #place_order {
	color: #fff;
    background-color: #ec621d;
    font-size: 24px;
    padding: 10px 10px;
}
.entry-content .woocommerce .grid-container h4 b {
	color: #ec621d;
	font-size: 34px;
}
.entry-content .woocommerce .grid-container p,
.entry-content .woocommerce .grid-container #billing_information_preview {
	color: #292929;
}
.woocommerce-error {
    color: #fff;
    background: orangered !important;
    font-size: 16px;
    padding: 10px 10px;
}
.container-fluid .row button {
	background-color: #ec621d !important;
    border-radius: 0px;
    font-size: 16px;
    padding: 5px 20px;
}
.entry-content .woocommerce pre, fieldset, input, textarea, table, table *, hr {
	border-color: #ec621d !important;
	color: #292929 !important;
}

.woocommerce-Price-currencySymbol {
	font-family: roboto;
}
